package org.arefgard.icerya.example.model;

public interface Calculation {
	public int add(int left, int right);
	public int sub(int left, int right);
	public int mul(int left, int right);
	public int div(int left, int right);
}
